Bug 1382074 - Useless scrollbar under left submenu panel after selecting submenu
Summary: Useless scrollbar under left submenu panel after selecting submenu
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.6.3
Assignee: Dávid Halász
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui
Depends On: 1364102
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-05 16:31 UTC by Chris Pelland
Modified: 2016-11-30 19:55 UTC (History)
9 users (show)

Fixed In Version: 5.6.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1364102
Environment:
Last Closed: 2016-11-30 19:55:44 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2839 normal SHIPPED_LIVE Important: CFME 5.6.3 security, bug fix, and enhancement update 2016-12-01 00:51:49 UTC

Comment 2 CFME Bot 2016-10-07 19:55:50 UTC
New commit detected on ManageIQ/manageiq/darga:
https://github.com/ManageIQ/manageiq/commit/24a3e01abc75d6aca0b9aa813017777273f8423d

commit 24a3e01abc75d6aca0b9aa813017777273f8423d
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon Oct 3 13:04:00 2016 -0700
Commit:     Oleg Barenboim <chessbyte@gmail.com>
CommitDate: Fri Oct 7 15:50:50 2016 -0400

    Merge pull request #11651 from skateman/no-x-scrollbar
    
    Disable overflow-x on the .scrollable CSS class
    (cherry picked from commit c38af9b2fc9505b31d0a3a29776bf46129b82928)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1382074

 app/assets/stylesheets/patternfly_overrides.scss | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

Comment 3 Matouš Mojžíš 2016-11-16 13:25:55 UTC
Verified in: 5.6.3.0. There is no useless scrollbar anymore.

Comment 5 errata-xmlrpc 2016-11-30 19:55:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2839.html


Note You need to log in before you can comment on or make changes to this bug.